View Issue Details

IDProjectCategoryView StatusLast Update
0032922LazarusLCLpublic2018-09-14 11:52
ReporterOndrej Pokorny Assigned ToOndrej Pokorny  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
OSWindows 10 
Product Version1.9 (SVN) 
Summary0032922: TListView loses column widths on handle destroy
DescriptionWhen TListView destroys its handle, column widths are lost.
Steps To ReproduceSee attached project.

1. Click "Set 50".
2. Resize "Name" column with mouse.
3. Click "Reparent" => BUG: column width gets lost.
TagsNo tags attached.
Fixed in Revision56910
LazTarget-
Widgetset
Attached Files

Relationships

related to 0034279 closedJuha Manninen Options pane for Component Palette does not show icons in the ListView with GTK2 

Activities

Ondrej Pokorny

2018-01-01 21:55

developer  

ListViewColWidth.zip (2,525 bytes)

Issue History

Date Modified Username Field Change
2018-01-01 21:55 Ondrej Pokorny New Issue
2018-01-01 21:55 Ondrej Pokorny Status new => assigned
2018-01-01 21:55 Ondrej Pokorny Assigned To => Ondrej Pokorny
2018-01-01 21:55 Ondrej Pokorny File Added: ListViewColWidth.zip
2018-01-03 06:12 Ondrej Pokorny Fixed in Revision => 56910
2018-01-03 06:12 Ondrej Pokorny Status assigned => resolved
2018-01-03 06:12 Ondrej Pokorny Resolution open => fixed
2018-01-03 06:12 Ondrej Pokorny Status resolved => closed
2018-09-14 11:52 Juha Manninen Relationship added related to 0034279